Forge SNOT - Evolution #54

Améliorer la génération des métadonnées
04/03/2019 01:32 PM - Jean-Baptiste Paroissien

Status: Résolu

Priority: Normal

Assignee: Jean-Baptiste Paroissien
Category:

Target version:

Nature de I'anomalie: Non bloquante

Navigateur web : Firefox

Start date:
Due date:
% Done:

Estimated time:

Systéme
d'exploitation:

Type d'anomalie:

04/03/2019

0%
0.00 hour

Linux

Ergonomie / Fonctionnalité

Description

Rajouter un champs pour l'identifiant pérenne des gestionnaires du jeu de données (comme orcid)

History

#1 - 06/05/2019 04:27 PM - Jean-Baptiste Paroissien

En complément, voir pour optimiser les requétes car le temps de création des métadonnées commence a étre long (environ 7s)

#2 - 06/28/2019 04:07 PM - Jean-Baptiste Paroissien

- Status changed from Nouveau to Résolu

Requéte optimiser (<1s)

04/27/2024

1/1
